Subject: bug#11541: - Another reproduction - Emacs 24.2; Null pointer on OSX with cocoa UI

From: mrevilgnome <[email-masked]>
Date: Wed, 26 Sep 2012 13:41:52 -0700

I've figured out that unicode character ✓ (U+2713) was the trigger for
my initial reproduction. Rails inserts it into web params, and I had
it at the top of a method statement for reference purposes. Once that
char is removed from the file the crash goes away.

On Wed, Sep 26, 2012 at 1:30 PM, mrevilgnome <[email-masked]> wrote:
> I'm frequently running into bug 11541, but only when using emacs via
> the cocoa UI. It does not reproduce when using the console. This
> occurs with both the emacs compiled via homebrew and the 24.2 obtained
> from http://emacsformacosx.com/. The amusing thing is that the file I
> was using to prepare the bug report also causes the stack trace, so
> I've attached it to this email as a reproduction case. Backtrace is
> below.